package com.gic.haoban.manage.web.qo.moment;

import com.gic.api.base.commons.BasePageInfo;

import java.util.Date;

public class PlanDataListQO extends BasePageInfo {

    /**
     * 成员名称
     */
    private String staffName ;

    /**
     * 导购条件
     */
    private String clerkParams ;

    /**
     *   1点赞  2评论
     */
    private Integer type ;

    private Date startTime ;

    private Date endTime ;

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }

    public String getStaffName() {
        return staffName;
    }

    public void setStaffName(String staffName) {
        this.staffName = staffName;
    }

    public String getClerkParams() {
        return clerkParams;
    }

    public void setClerkParams(String clerkParams) {
        this.clerkParams = clerkParams;
    }

    public Date getStartTime() {
        return startTime;
    }

    public void setStartTime(Date startTime) {
        this.startTime = startTime;
    }

    public Date getEndTime() {
        return endTime;
    }

    public void setEndTime(Date endTime) {
        this.endTime = endTime;
    }
}
